---
search:
  tags:
    - pipeline
    - GET
seo:
  description: >-
    Get stage config. Reference for the GET
    /workspaces/{organizationId}/stage-configs/{id} endpoint in the Pile API.
sidebar:
  label: Get stage config
  badge: GET
title: Get stage config
type: openapi-operation
---
`GET /workspaces/{organizationId}/stage-configs/{id}`

**Responses**

- `200` — Stage config
- `404` — Stage config not found

Response example, 200:

```json
{
  "id": "string",
  "organizationId": "string",
  "entityType": "issue",
  "status": "string",
  "ownerAgent": "string",
  "instructions": "string",
  "advancePolicy": "none",
  "enabled": 0,
  "createdBy": "string",
  "createdAt": "string",
  "updatedAt": "string"
}
```
